body, p { font-family: 'Open Sans', sans-serif; color: #000; }
a { color: #000; }
.container {
    max-width:990px;
    padding: 0px 0px 0 0px;
}
#flatpage {
    margin: 40px 0px 40px;
}
#flatpage h1 {
    border-bottom: 3px solid #000;
    color: #000;
    font-weight: bold;
}
#flatpage h2, .h2 {
    font-size: 14px;
    font-weight: bold;
}
#flatpage #sitemap h2 {
    font-size: 20px;
}